<header class="header-content conteiner">

    <div class=" header-content__top">
        <div class="header-content__top-left">
            <a href="" class="header-content__logo"><img src="../images/logo.svg" alt="logo"
                    class="header-content__img">
                <p class="header-content__text">Dianne <span
                        class="header-content__subtext header-content--decor">Studio</span><sup>&reg;</sup>
                </p>
            </a>
        </div>
        <div class="header-content__top-right"><a href="" class="header-content__link-menu">MENU</a></div>
    </div>
    <section class="header-content__bottom">
        <h1 class="header-content__title header-content--decor">Dianne Russell</h1>
        <p class="header-content__subtitle">Digital Design</p>

    </section>
</header>